/* A single strings file, whose title is specified in your preferences schema. The strings files provide the localized content to display to the user for each of your preferences. */

"SETTINGS_PRIVACY_TITLE" = "Personvern";
"SETTINGS_VIDEO_TITLE" = "Video";
"SETTINGS_AUDIO_TITLE" = "Lyd";

"SETTINGS_DONATE" = "Make a Donation to VideoLAN";
"SETTINGS_DONATE_LONG" = "Support free and open source multimedia";

"SETTINGS_THEME_BRIGHT" = "Lyst tema";
"SETTINGS_THEME_DARK" = "Mørkt tema";
"SETTINGS_THEME_SYSTEM" = "Automatisk";
"SETTINGS_THEME_BLACK" = "Bruk svart bakgrunn i mørk modus";
"SETTINGS_THEME_BLACK_SUBTITLE" = "gjør batteri liv bedre med enheter med en OLED skjerm";
"SETTINGS_PRIVACY_SUBTITLE" = "Åpne i Innstillinger";
"SETTINGS_PASSCODE_LOCK_SUBTITLE" = "Sikre tilgangen til ditt innhold";
"SETTINGS_HIDE_LIBRARY_IN_FILES_APP_SUBTITLE" = "Ditt media kommer til å bli skjulti i din fil app";

"SETTINGS_DARKTHEME" = "Utseende";
"SETTINGS_AUDIO_PREAMP_LEVEL" = "Standard \"Pre-amp\"-nivå";
"SETTINGS_TIME_STRETCH_AUDIO" = "Strekking av lyd";
"SETTINGS_TIME_STRETCH_AUDIO_LONG" = "Speed up and slow down audio without changing the pitch (requires a fast device)";
"SETTINGS_BACKGROUND_AUDIO" = "Lydavspilling i bakgrunnen";
"SETTINGS_GENERIC_TITLE" = "Generelt";
"SETTINGS_PASSCODE_LOCK" = "Passordlås";
"SETTINGS_PASSCODE_LOCK_ALLOWTOUCHID" = "Tillat Touch ID for opplåsing";
"SETTINGS_PASSCODE_LOCK_ALLOWFACEID" = "Tillat Face ID for opplåsing";
"SETTINGS_HIDE_LIBRARY_IN_FILES_APP" = "Skjul mediebiblioteket i filer";
"SETTINGS_VIDEO_FULLSCREEN" = "Spill video i fullskjerm";
"SETTINGS_HIDE_UI_DURING_PLAYBACK" = "Skjul grensesnittet under avspilling";
"SETTINGS_CONTINUE_VIDEO_PLAYBACK" = "Fortsett videoavspilling";
"SETTINGS_CONTINUE_VIDEO_PLAYBACK_INFO" = "This continues playback of video files from the last position.";
"SETTINGS_CONTINUE_AUDIO_PLAYBACK" = "Fortsett lydavspilling";
"SETTINGS_CONTINUE_AUDIO_PLAYBACK_INFO" = "This continues playback of audio files from the last position that are of a certain length or match the podcast criteria.";
"SETTINGS_CONTINUE_PLAYBACK_NEVER" = "Aldri";
"SETTINGS_CONTINUE_PLAYBACK_ASK" = "Spør";
"SETTINGS_CONTINUE_PLAYBACK_ALWAYS" = "Alltid";
"SETTINGS_NETWORK_PLAY_ALL" = "Spill av neste element automatisk";
"SETTINGS_PLAY_ALL" = "Sømløs avspilling av samlinger";
"SETTINGS_PLAYLIST_PLAY_ALL" = "Sømløs avspilling av spillelister";
"SETTINGS_ENABLE_MEDIA_CELL_TEXT_SCROLLING" = "Slå på rulling av tekst i medielista";

"SETTINGS_SKIP_LOOP_FILTER" = "Deblock filter";
"SETTINGS_SKIP_LOOP_FILTER_INFO" = "Skipping the loop filter (aka deblocking) usually has a detrimental effect on quality. However it provides a big speedup for high definition streams.";
"SETTINGS_SKIP_LOOP_FILTER_NONE" = "Ingen deblocking (raskest)";
"SETTINGS_SKIP_LOOP_FILTER_NONREF" = "Middels deblocking";
"SETTINGS_SKIP_LOOP_FILTER_NONKEY" = "Lav deblocking";

"SETTINGS_PLAYBACK_SPEED_DEFAULT" = "Avspillingsfart";

"SETTINGS_GESTURES" = "Playback Controls";
"SETTINGS_GESTURES_VOLUME" = "Sveip opp/ned for volum";
"SETTINGS_GESTURES_PLAYPAUSE" = "Tapp med to fingre for å spille av/pause";
"SETTINGS_GESTURES_BRIGHTNESS" = "Sveip opp/ned for lysstyrke";
"SETTINGS_GESTURES_SEEK" = "Swipe right/left to skip";
"SETTINGS_GESTURES_CLOSE" = "Knip for å lukke";
"SETTINGS_GESTURES_FORWARD_BACKWARD_EQUAL" = "Use the same interval to seek forward and backwards";
"SETTINGS_GESTURES_TAP_SWIPE_EQUAL" = "Use the same interval for tap and swipe gestures";

"SETTINGS_SUBTITLES_TITLE" = "Undertekster";
"SETTINGS_SUBTITLES_DISABLE" = "Skru av undertekster";
"SETTINGS_SUBTITLES_DISABLE_LONG" = "Skru av automatisk velging av undertekster";
"SETTINGS_SUBTITLES_FONT" = "Skrift";
"SETTINGS_SUBTITLES_TEXT_ENCODING" = "Tekstkoding";
"SETTINGS_SUBTITLES_FONTSIZE" = "Relativ skriftstørrelse";
"SETTINGS_SUBTITLES_FONTSIZE_SMALLEST" = "Minste";
"SETTINGS_SUBTITLES_FONTSIZE_SMALL" = "Små";
"SETTINGS_SUBTITLES_FONTSIZE_NORMAL" = "Normal";
"SETTINGS_SUBTITLES_FONTSIZE_LARGE" = "Stor";
"SETTINGS_SUBTITLES_FONTSIZE_LARGEST" = "Størst(e)";
"SETTINGS_SUBTITLES_BOLDFONT" = "Bruk uthevet skrift";
"SETTINGS_SUBTITLES_FONTCOLOR" = "Skriftfarge";
"SETTINGS_SUBTITLES_FONTCOLOR_WHITE" = "Hvit";
"SETTINGS_SUBTITLES_FONTCOLOR_BLACK" = "Svart";
"SETTINGS_SUBTITLES_FONTCOLOR_GRAY" = "Grå";
"SETTINGS_SUBTITLES_FONTCOLOR_SILVER" = "Sølv";
"SETTINGS_SUBTITLES_FONTCOLOR_RED" = "Rød";
"SETTINGS_SUBTITLES_FONTCOLOR_FUCHSIA" = "Purpur";
"SETTINGS_SUBTITLES_FONTCOLOR_YELLOW" = "Gul";
"SETTINGS_SUBTITLES_FONTCOLOR_GREEN" = "Grønn";
"SETTINGS_SUBTITLES_FONTCOLOR_NAVY" = "Marine";
"SETTINGS_SUBTITLES_OUTLINE_THICKNESS" = "Kanttykkhet";
"SETTINGS_SUBTITLES_OUTLINE_THICKNESS_NONE" = "Ingen";
"SETTINGS_SUBTITLES_OUTLINE_THICKNESS_THIN" = "Tynn";
"SETTINGS_SUBTITLES_OUTLINE_THICKNESS_NORMAL" = "Normal";
"SETTINGS_SUBTITLES_OUTLINE_THICKNESS_THICK" = "Tykk";
"SETTINGS_SUBTITLES_INFO" = "Denne innstillingen vil kanskje ikke gjelde for undertekster som er basert på bitmappinger eller som er lagret i SSA-formatet.";

"SETTINGS_DEINTERLACE" = "Fjern linjesprang/linjesamlefletting";
"SETTINGS_DEINTERLACE_INFO" = "Deinterlacing filters will be applied automatically to interlaced content to prevent motion artifacts and increase playback quality. They can be disabled to save battery life.";
"SETTINGS_DEINTERLACE_ON" = "På";
"SETTINGS_DEINTERLACE_OFF" = "Av";
"SETTINGS_DEINTERLACE_AUTO" = "Automatisk";

"SETTINGS_HWDECODING" = "Maskinvaredekoding";
"SETTINGS_HWDECODING_INFO" = "Content encoded in the H.264 and H.265 formats can be decoded in hardware leading to a significant improvement of battery life and performance. Be careful when disabling this option.";
"SETTINGS_HWDECODING_ON" = "På";
"SETTINGS_HWDECODING_OFF" = "Av";
"SETTINGS_CASTING" = "Casting";
"SETTINGS_PTCASTING" = "Audio passthrough";
"SETTINGS_PTCASTINGLONG" = "Let your TV manage audio rendering";
"SETTINGS_CASTING_CONVERSION_QUALITY" = "Konverteringskvalitet";
"SETTINGS_HIGH" = "Høy";
"SETTINGS_MEDIUM" = "Medium";
"SETTINGS_LOW" = "Lav";
"SETTINGS_LOWEST" = "Lavest";

"SETTINGS_MEDIA_LIBRARY" = "Mediebibliotek";
"SETTINGS_MEDIA_LIBRARY_RESCAN" = "Tving oppdatering av mediebiblioteket";
"SETTINGS_DECRAPIFY" = "Optimer emnenavn for visning";
"SETTINGS_DISABLE_GROUPING" = "Slå av automatisk media guppering";
"SETTINGS_SHOW_THUMBNAILS" = "Vis miniatyrbilder av videoer";
"SETTINGS_SHOW_ARTWORKS" = "Vis omslagsbilder for lyd";
"SETTINGS_BACKUP_MEDIA_LIBRARY" = "Inkluder mediebiblioteket ved reservekopiering av enheten";

"SETTINGS_NETWORK" = "Nettverk";
"SETTINGS_NETWORK_CACHING_TITLE" = "Nettverks-mellomlagringsnivå";
"SETTINGS_NETWORK_CACHING_INFO" = "Increase the cache level if you experience frequent buffering events, notably on unstable connections.";
"SETTINGS_NETWORK_CACHING_LEVEL_LOWEST" = "Laveste ventetid";
"SETTINGS_NETWORK_CACHING_LEVEL_LOW" = "Lav ventetid";
"SETTINGS_NETWORK_CACHING_LEVEL_NORMAL" = "Normal";
"SETTINGS_NETWORK_CACHING_LEVEL_HIGH" = "Høy ventetid";
"SETTINGS_NETWORK_CACHING_LEVEL_HIGHEST" = "Høyest ventetid";
"SETTINGS_WIFISHARING_IPv6" = "IPv6-støtte for Wi-Fi-deling";
"SETTINGS_FORCE_SMBV1" = "Foretrekk SMB 1";
"SETTINGS_FORCE_SMBV1_LONG" = "Uncheck this setting if you have some difficulties browsing your SMB server";
"SETTINGS_RTSP_TCP" = "Bruk RTP over RTSP (TCP)";
"SETTINGS_NETWORK_SATIP_CUSTOM_CHANNEL_LIST" = "Tilpasset kanalliste-URL for Satellitt→IP";

"SETTINGS_DOWNLOAD_ARTWORK" = "Last ned omslagsbilde";

"SETTINGS_LAB" = "Lab";
"SETTINGS_DEBUG_LOG" = "Lagre feilsporingsloggføringer på enheten";
"SETTINGS_EXPORT_LIBRARY" = "Dump media biblotek";

"ABOUT_APP_TV" = "Om VLC for tvOS";

"SETTINGS_REMEMBER_PLAYER_STATE" = "Husk avspillertilstand (blanding av spilleliste, gjentaking)";
"SETTINGS_REMEMBER_PLAYER_BRIGHTNESS" = "Remember player brightness";

"SETTINGS_PLAYBACK_SKIP_FORWARD" = "Forward skip";
"SETTINGS_PLAYBACK_SKIP_BACKWARD" = "Backward skip";
"SETTINGS_PLAYBACK_SKIP_GENERIC" = "Skip Duration";
"SETTINGS_PLAYBACK_SKIP_TAP" = "Skip duration on tap";
"SETTINGS_PLAYBACK_SKIP_SWIPE" = "Skip duration on swipe";
"SETTINGS_PLAYBACK_SKIP_FORWARD_TAP" = "Forward skip on tap";
"SETTINGS_PLAYBACK_SKIP_BACKWARD_TAP" = "Backward skip on tap";
"SETTINGS_PLAYBACK_SKIP_FORWARD_SWIPE" = "Forward skip on swipe";
"SETTINGS_PLAYBACK_SKIP_BACKWARD_SWIPE" = "Backward skip on swipe";
"SETINGS_LONG_TOUCH_SPEED_UP" = "Long touch to speed-up";

"SETTINGS_DURATION_FIVE" = "5 sekunder";
"SETTINGS_DURATION_TEN" =  "10 sekunder";
"SETTINGS_DURATION_FIFTEEN" = "15 sekunder";
"SETTINGS_DURATION_THIRTY" =  "30 sekunder";
"SETTINGS_DURATION_SIXTY" = "60 sekunder";

"SETTINGS_RESET" = "Tilbakestill innstillingene";
"SETTINGS_RESET_TITLE" = "Reset";
